h3.titular-seccion { font-family: RobotoBold; font-size: 20px; margin-bottom: 25px; }
.mxx-nh005 { margin: 25px 0px; margin-bottom: 0px; }
.mxx-nh005 .noticias { }
.mxx-nh005 .noticias .item { }
.mxx-nh005 .noticias .item a { transition: .3s ease; }
.mxx-nh005 .noticias .item a .wrapper { position: relative; background-position: center; background-size: cover; }
.mxx-nh005 .noticias .item a .wrapper span.sombra { position: absolute; width: 100%; display: block; height: 100%; top: 0; background-color: rgba(0, 0, 0, 0.3); transition: .3s ease; }
.mxx-nh005 .noticias .item a .wrapper .texto { position: absolute; bottom: 0; padding: 20px 15px; }
.mxx-nh005 .noticias .item a .wrapper .texto p { margin: 0; font-family: robotobold; color: #fff; font-size: 16px; line-height: 23px; text-align: left; }
.mxx-nh005 .noticias .item a .wrapper:before { content: ''; display: block; width: 100%; padding-top: 100%; }
.mxx-nh005 .noticias .item a:hover .wrapper span.sombra { background-color: rgba(230, 92, 9, 0.2); }
.mxx-nh005 .wrapper-vermas a { display: inline-block; background-color: #545455; color: #Fff; font-size: 13px; text-transform: uppercase; padding: 7px 15px; margin-top: 1px; }
.mxx-nh005 .wrapper-vermas a:hover { background-color: #000000; }
@media (max-width:991px) {
	.mxx-nh005 .noticias .item a .wrapper .texto p { font-size: 16px; line-height: 18px; }
}
@media (max-width:768px) {
	.mxx-nh005 .noticias .item a .wrapper .texto p { font-size: 20px; line-height: 22px; }
	.mxx-nh005 .noticias .item { margin-bottom: 15px; }
	.mxx-nh005 .wrapper-vermas a {position: relative;top: -14px;}
}